CREATE TABLE [test].[PL_AreeMonitorate] (
	[ProcedureName] varchar(33) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[NEED_AREA] varchar(512) NULL,
	[NEED_ESTESA] varchar(35) NULL,
	[NOME_PROGETTO] varchar(512) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[ORDINE] int NULL,
	[AREAPROGETTOSOTTOMONITORAGGIO] int NULL
)
GO